@font-face {
	font-family: "festivo";
	font-style: normal;
	font-weight: normal;
	/* IE6-8 compat */
	src: url("/fonts/festivo-82b81784114b125c0452ee0d3dc2b7b8e57cf3e0.eot");
	src: url("/fonts/festivo-9f13a8dc8a2b63ec08c309439a8b2e96cdde5bb5.woff") format("woff"), url("/fonts/festivo-3540d186b5fbf3c1fa52884f7a24455b76e0216e.svg#festivo") format("svg"), url("/fonts/festivo-82b81784114b125c0452ee0d3dc2b7b8e57cf3e0.eot") format("embedded-opentype"), url("/fonts/festivo-9158d79dd8a87a4a09c62bbd9e4e834d5b267a8c.ttf") format("truetype");
  }
  
  @font-face {
	  font-family: 'alternate-gothic-no-2-d';
	  src: url('/fonts/AlternateGotNo2D.eot');
	  src: url('/fonts/AlternateGotNo2D.eot?#iefix') format('embedded-opentype'),
		  url('/fonts/AlternateGotNo2D.woff2') format('woff2'),
		  url('/fonts/AlternateGotNo2D.woff') format('woff'),
		  url('/fonts/AlternateGotNo2D.ttf') format('truetype'),
		  url('/fonts/AlternateGotNo2D.svg#AlternateGotNo2D') format('svg');
	  font-weight: normal;
	  font-style: normal;
  }
  
  html {height: 100%;}
  body {font-family: 'Roboto', sans-serif; font-size: 15px; min-height: 100%; margin: 0; }
  
	  
  h1 {font-family: festivo, "Arial Narrow", sans-serif; font-size: 3em; font-weight: 400; margin: 30px 0 15px 0; text-align: center; line-height: 1 }
  hr {margin: 30px 0; border-top: 1px solid rgba(0,0,0,0.2); border-bottom: 1px solid rgba(255,255,255,0.15); border-left: none; border-right: none;}
  .clear {display: block; clear: both;}
  .main {position: relative; min-height: calc(100vh - 55px); margin: 0 auto; background-color: #a4261d; box-sizing: border-box; color: #fff;}
  .container {position: relative; width: 100%; max-width: 1060px; padding: 1px 30px; margin: 0 auto; box-sizing: border-box; }
  
  .nav {position: relative; background: #fff;}
  .pb:before {content: ""; position: relative; display: block; padding-top: 1px; margin-bottom: 30px; }
  .pa:after {content: ""; position: relative; display: block; padding-bottom: 1px; margin-top: 30px; }
  @media screen and (max-width: 600px) {
	  .container {padding: 1px 20px; }
	  .pb:before {margin-bottom: 20px; }
	  .pa:after {margin-top: 20px; }
  }
  
  .nav .container {max-width: 750px; margin: 0 auto; text-align: center; padding: 0 120px}
  .nav .container .opener {position: relative; }
  .nav .container .opener ul {margin: 0; padding: 0; list-style: none; font-size: 28px; font-family: "alternate-gothic-no-2-d","Arial Narrow",sans-serif; }
  .nav .container .opener ul li {position: relative; width: 24%; display: inline-block; text-align: center; padding: 5px 0; margin: 0;  box-sizing: border-box}
  .nav .container .opener ul li a {display: inline-block; text-align: center; padding: 5px 0 ; color: #272729; text-decoration: none;   }
  .nav .container .opener ul li > a:hover {color: #a4261d; border-bottom: 3px solid #b09045; text-shadow: 1px 1px 0 #222; padding-bottom: 2px; }
  .nav .container .opener ul li a.fa {position: absolute; top: 50%; width: 40px; margin-top: -20px; padding: 10px 0; color: #fff; font-size: 20px; text-align: center; line-height: 1; border-radius: 50%;  text-decoration: none;}
  .nav .container .opener ul li a.fa-facebook {background: #5976ba; left: 50%; margin-left: 5px; }
  .nav .container .opener ul li a.fa-twitter  {background: #03aaf0; right: 50%; margin-right: 5px; }
  .nav .container a.logo {position: absolute; top: 1px; left: 20px; width: 75px; height: 55px; background:url(../images/walls_logo.png) center no-repeat; z-index: 101;}
  .nav .container a.mobileNavButton {display:none}
  .printLogo {display:none;}
  .nav .container .socials {display: block; position: absolute; top: 0; right: -20px; padding-top: 4px; }
  .nav .container .socials a.fa {width: 40px; padding: 10px 0; color: #fff; font-size: 20px; text-align: center; line-height: 1; border-radius: 50%;  text-decoration: none;}
  .nav .container .socials a.fa-facebook {background: #5976ba; margin-left: 5px; }
  .nav .container .socials a.fa-twitter  {background: #03aaf0; margin-left: 5px;}
  .nav .container .socials a.fa-instagram  {background: #d6249f; background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%); margin-left: 5px;}
  .banner {position: relative; margin-top: -15px; height: 380px; overflow: hidden; background: url(../images/banner2.png) center no-repeat; background-size: contain;}
  .banner_green {position: relative; margin-top: 30px; height: 210px; overflow: hidden; background: url(../images/banner_green.svg) center no-repeat; background-size: contain;}
  .banner_green2 {position: relative; margin-top: 30px; height: 210px; overflow: hidden; background: url(../images/banner_green2_v2.svg) center no-repeat; background-size: contain;}
  
  
  @media screen and (max-width: 700px) {
	  .nav .container {height: 50px}
	  .nav .container .socials {position: relative; right: 0; top: 0; text-align: center}	
	  .nav .container .opener {position: absolute; left: 0; top: 100%; height: 0; width: 100%; overflow: hidden; align-content: none; background: #fff; z-index: 100}
	  .nav .container .opener ul {position: absolute; left: 0; bottom: 0; width: 100%;}
	  .nav .container .opener ul li {display: block; width: 100%;  padding: 0; }
	  .nav .container .opener ul li a {display: block; width: 100%; text-decoration: none; border-top: 1px solid #ccc; padding: 10px 20px; box-sizing: border-box;; }
	  .nav .container .opener ul li a:hover {text-decoration: none; border-top: 1px solid #ccc; border-bottom: none; padding: 10px 20px ; }
	  .nav .container .openerOpen {height: auto;}
	  .nav .container .openerOpen ul {position: relative; }
	  .nav .container a.mobileNavButton {position: absolute; top: 13px; right: 20px;  display: block; color:#5c5c5f; width: 26px; height: 22px; }
	  .nav .container a.mobileNavButton i {position: absolute; left: 0; width: 100%; height: 4px; background-color:#5c5c5f; border-radius: 2px; }
	  .nav .container a.mobileNavButton i:nth-child(1) {top: 0;}
	  .nav .container a.mobileNavButton i:nth-child(2) {top: 50%; margin-top: -2px;}
	  .nav .container a.mobileNavButton i:nth-child(3) {bottom: 0;}
	  .banner {background: url(../images/bannerx3.png) center no-repeat; height: 0; padding-bottom: 50%; background-size: contain}
  }
  
  @media screen and (max-width: 500px) {
	  .nav .container {height: 50px; padding: 0 56px 0 95px; }
	  .nav .container .socials {position: relative; right: 0; top: 0; text-align: center; padding-top: 7px}	
	  .nav .container .socials a.fa {width: 34px; padding: 7px 0 5px 0; font-size: 22px; }
	  .nav .container .socials a.fa-facebook {margin-left: 2px; }
  }
  
  
  .footer {position: relative; background: #fff; color: #585858; font-size: 14px; text-align: center; box-sizing: border-box; }
  .footer .container {padding-top:8px; padding-bottom: 8px;}
  .footer a {color:#585858; text-decoration: none; }
  .footer a:hover {text-decoration: underline;}
  
  .footer .legal {margin-top: 5px; font-size: 0.85em;  color: #999;}
  .footer .legal a {color:#999; text-decoration: none; }
  .footer .legal a:hover {text-decoration: underline;}
  
  @media screen and (max-width: 550px) {
	  .footer {font-size: 12px;}
  }
  
  .box {background: #f4e9cb; position: relative; color: #272729; margin: 50px 0; padding: 0 30px; box-sizing: border-box; -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.5); -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.5); box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);}
  .box  h1 {color: #a4261d;}
  .box  h2 {color: #000;}
  .box  a {color: #a4261d; text-decoration: underline;}
  .box  a:hover {color: #a4261d; text-decoration: none;}
  .box  hr {margin: 30px 0; border: none; height: 1px; background: #b09045;}
  .box .boxTop {position: absolute; bottom : 100%; left: 0; width: 100%; height: 10px; background: url(../images/box-top.png) top center;}
  .box .boxBottom {position: absolute; top : 100%; left: 0; width: 100%; height: 10px; background: url(../images/box-bottom.png) bottom center;}
  @media screen and (max-width: 600px) {
	  .box {margin: 20px 0; padding: 0 20px; }
  }
  .background-shine-container {	position: absolute; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden;}
  .background-shine {
	  position: absolute;
	  left: 0;
	  width: 100%;
	  top: 30%;
	  top: 30vh;
	  margin-top: -50%;
	  margin-top: -50vw;
	  height: 0;
	  max-height: 100%;
	  padding-bottom: 100%;
	  overflow: hidden;
	  background: #a4261d;
  }
  .background-shine__inner {
	  overflow: hidden;
	  position: absolute;	
	  left: 50%;
	  top: 50%;
	  width: 2000px;
	  height: 2000px;
	  margin: -1000px 0 0 -1000px;
	  animation: spinner 100s infinite linear;
  }
  
  .background-shine__ray {
	  position: absolute;
	  display: block;
	  top: 934px;
	  width: 0;
	  height: 0;
	  border-color: transparent rgba(244, 233, 203, 0.2);
	  border-width: 66px 1000px;
	  border-style: solid;
  }
  
  .background-shine__ray:nth-child(1) { transform: rotate(0deg);}
  .background-shine__ray:nth-child(2) { transform: rotate(15deg);}
  .background-shine__ray:nth-child(3) { transform: rotate(30deg);}
  .background-shine__ray:nth-child(4) { transform: rotate(45deg);}
  .background-shine__ray:nth-child(5) { transform: rotate(60deg);}
  .background-shine__ray:nth-child(6) { transform: rotate(75deg);}
  .background-shine__ray:nth-child(7) { transform: rotate(90deg);}
  .background-shine__ray:nth-child(8) { transform: rotate(105deg);}
  .background-shine__ray:nth-child(9) { transform: rotate(120deg);}
  .background-shine__ray:nth-child(10) { transform: rotate(135deg);}
  .background-shine__ray:nth-child(11) { transform: rotate(150deg);}
  .background-shine__ray:nth-child(12) { transform: rotate(165deg);}
  .background-shine__ray:nth-child(13) { transform: rotate(180deg);}
  
  .background-shine:after {
	  position: absolute;
	  content: '';
	  width: 100%;
	  height: 100%;
	  top: 2px;
	  left: 0;
	  background: radial-gradient(circle, rgba(164, 38, 29, 0), #a4261d 80%);
  }
  @keyframes spinner {
	  0% {transform: rotate(0deg);}
	  100% {transform: rotate(360deg);}
  }
  
  input[type=text], input[type=password], textArea, select { font-size: 22px; font-family: "alternate-gothic-no-2-d","Arial Narrow",sans-serif; display:block; width: 100%;  color: #666; background: #fff; border-radius: 3px; padding: 10px; box-sizing: border-box; border: none; outline: none;}
  input[type=text]:focus, input[type=password]:focus, textArea:focus, select:focus {box-shadow: 0 0 4px #245ba7;}
  
  .formContainer .field {position: relative; margin: 5px 0;}
  .formContainer .field .dynamicLabel {position: absolute; left : 11px; top: 15px; font-size: 22px; transition: all 0.3s ease; color: #666; font-family: "alternate-gothic-no-2-d","Arial Narrow",sans-serif; }
  .formContainer .field .dynamicLabelSmall {position: absolute; left : 11px; top: 4px; font-size: 13px; color: #ccc}
  .formContainer .field .label {position: relative; margin: 2px 0; text-align: left; }
  .formContainer .field input[type=text], .formContainer .field input[type=password], .formContainer .field textarea {padding: 12px;}
  .formContainer .fieldError input[type=text], .formContainer .fieldError input[type=password], .formContainer .fieldError textarea, .formContainer .fieldError select {border: none;}
  .formContainer .field input[type=text]:focus, .formContainer .field input[type=password]:focus, .formContainer .field textarea:focus {box-shadow: 0 0 8px #a98a4d; }
  
  .formContainer .field .date {position: relative; margin: 0 -2px;}
  .formContainer .field .date > div {float: left; width: 33.33%; position: relative; padding: 0 2px; box-sizing: border-box;}
  
  .formContainer .checkboxContainer {position: relative; padding-left: 32px; margin: 10px 0; }
  .formContainer .checkboxContainer a.checkbox {display: block; position: absolute; text-decoration: none!important; left: 0; top: 50%; margin-top: -11px;  width: 22px; height: 22px; padding-top: 3px; box-sizing: border-box; vertical-align: middle; text-align: center; background: #fff; cursor: pointer; } 
  .formContainer .checkboxContainer a.checkbox i {display:none}
  .formContainer .checkboxContainer a.checkbox.active i {display:block; color: #000; font-size: 18px;}
  .formContainer .checkboxContainer a.checkbox:active {outline: none; box-shadow: 0 0 4px #245ba7;}
  .formContainer .bottom {margin-top: 30px; }
  .formContainer .bottom .g-recaptcha {float: left; }
  .formContainer button {width: 100%; display: block; padding: 10px;margin: 5px 0; color: #fff; background: #a4261d; font-size: 28px; font-family: "alternate-gothic-no-2-d","Arial Narrow",sans-serif;  cursor:pointer; border-radius: 3px; border: none; }
  .formContainer button:hover {background: #690403;  cursor: pointer; }	
  
  .formContainer a.button, .content a.button {width: 100%; text-decoration:none!important; display: block; padding: 10px;margin: 5px 0; color: #fff !important; text-align:center; background: #a4261d; font-size: 28px; font-family: "alternate-gothic-no-2-d","Arial Narrow",sans-serif;  cursor:pointer; border-radius: 3px; border: none; }
  .formContainer a.button:hover, .content a.button:hover {text-decoration:none;color:white;background: #690403;  cursor: pointer; }	
  
  .formContainer .errorMessage {color: #a4261d; margin-top: 3px; margin-bottom: 12px; }
  @media screen and (max-width: 650px) {
	  .formContainer .checkbox {font-size: 0.8em;}
	  .formContainer .field .label {width: 50%;}
	  .formContainer .field .input {width: 50%;}
  }
  
  
  .faqGroupsTabsContainer {position:relative; margin: 20px -1px 0 -1px;   }
  .faqGroupsTabsContainer .faqGroupsTabs {position: relative; display: table; width: 100%; }
  .faqGroupsTabsContainer .faqGroupsTabs a {position: relative; z-index: 0; display: table-cell; vertical-align: middle; background: #690403;   border-style: solid; border-color: #fff; border-width: 0 1px 2px 1px; border-radius: 8px 8px 0 0; text-align: center; padding: 10px; text-decoration: none; overflow: hidden; color: #fff; color: rgba(255,255,255,0.7); box-sizing: border-box; }
  /*.faqGroupsTabsContainer .faqGroupsTabs a {position: relative; z-index: 0; display: table-cell; vertical-align: middle; width: 25%; background: #690403; border-style: solid; border-color: #fff; border-width: 0 1px 2px 1px; border-radius: 8px 8px 0 0; text-align: center; padding: 10px; text-decoration: none; overflow: hidden; color: #fff; box-sizing: border-box; }*/
  .faqGroupsTabsContainer .faqGroupsTabs a.over {color: #fff; border-bottom: 0; background: #a4261d; padding-bottom: 12px; }
  .faqGroupsTabsContainer .faqGroupsTabs a:hover {color: #fff; background: #a4261d; }
  
  .faqGroup {display:none;}
  .faqGroupOpen {display:block;}
  @media screen and (max-width: 750px) {
	  .faqGroupsTabsContainer .faqGroupsTabs a {font-size: 0.8em;}
  }
  @media screen and (max-width: 600px) {
	  .faqGroupsTabsContainer {margin: 0;}
	  .faqGroupsTabsContainer .faqGroupsTabs {}
	  .faqGroupsTabsContainer .faqGroupsTabs a {display: block; padding: 10px; width: auto; font-size: 1em; border: none; border-bottom: 1px solid #fff; border-radius: 0; }
	  .faqGroupsTabsContainer .faqGroupsTabs a.over {border-bottom: 1px solid #fff; padding-bottom: 10px; }
  }
  
  
  .faqs {position: relative; background: #a4261d; padding: 0 20px; box-sizing: border-box;}
  .faqs:before {content: ""; display: block; height: 1px; margin-bottom: 20px; }
  .faqs:after {content: ""; display: block; height: 1px; margin-top: 20px; }
  .faq {margin: 10px 0;}
  .faq > a {position: relative; display:block; background: #690403; color: #fff; color:rgba(255,255,255,0.8); padding: 10px 50px 10px 10px; font-size: 18px; text-decoration: none; font-weight: 700; } 
  .faq > a:hover {color: #fff;}
  .faq > a i {position: absolute; display: block; right: 10px; top: 50%; margin-top: -16.5px; width: 33px; height: 33px; text-align: center; padding-top: 8px; box-sizing: border-box;}
  .faq > div {position: relative; height: 0; overflow: hidden; background: #fff; color: #004122;}
  .faq > div > div  {position: absolute; bottom: 0; left: 0; width: 100%; padding: 0 10px; box-sizing: border-box; color: #272729;}
  .faqObbpen > a i {transform: rotate(180deg);}
  .faqOpen > div {height: auto;}
  
  
  .enter {position: relative; margin: -10px 0 30px 0; padding: 5px; padding: 10px 135px 10px 225px; background: #f4e9cb; }
  .enter .top {position: absolute; bottom: 100%; left: 0; width: 100%; height: 7px; background: url(../images/code_box_top.png) bottom no-repeat; background-size: contain;}
  .enter .bottom {position: absolute; top: 100%; left: 0; width: 100%; height: 7px; background: url(../images/code_box_bottom.png) top no-repeat; background-size: contain;}
  
  .enter .left {font-family: "alternate-gothic-no-2-d","Arial Narrow",sans-serif; position: absolute; left: 15px; top: 15px; width: 200px; }
  .enter .left h2 {color: #b0221e; font-weight: 400; margin: 0; font-size: 1.7em}
  .enter .left a {color: #1f3365; font-size: 17px;}
  
  .enter button {position: absolute; cursor: pointer; right: 15px; top: 15px; background: #a5211d; border-radius: 5px; padding: 10px 0 ; width: 110px; text-align: center; border: none; color: #fff; font-family: "alternate-gothic-no-2-d","Arial Narrow",sans-serif; font-size: 22px;
	  -webkit-box-shadow: 0px 2px 0px 0px rgba(27,47,74,1);
	  -moz-box-shadow: 0px 2px 0px 0px rgba(27,47,74,1);
	  box-shadow: 0px 2px 0px 0px rgba(27,47,74,1);
	  
  }
  .enter .container input[type=text] {font-family: "alternate-gothic-no-2-d","Arial Narrow",sans-serif; color: #a5211d; font-size: 22px!important; outline: #000; padding: 10px; font-weight: 400; text-transform: uppercase }
  @media screen and (max-width: 650px) {
	  .enter {background: #f2e5b0; }
	  .enter {padding: 15px}
	  .enter .left {position: relative; left: 0; top: 0; margin-bottom: 15px;  }
	  .enter form {position: relative; padding-right: 125px; }
	  .enter button {top: 6px; right: 0;}	
  }
  
  .quads {position: relative; margin: 30px -10px; }
  .quads .quad {position: relative; float: left; width: 33.3%; padding-top: 15%; box-sizing: border-box; text-align: center; }
  .quads .quad .img {position: absolute; top: 0; left: 10px; right: 10px; padding: 10px; box-sizing: border-box; text-align: left; bottom: 20px; border: 1px solid #fff; background-color: #ccc; background-position: center; background-size: cover;  font-family: "alternate-gothic-no-2-d","Arial Narrow",sans-serif; font-weight: 400; font-size: 25px; color: #fff; text-shadow: 0px 0px 8px rgba(0, 0, 0, 1); }
  .quads .quad .button {position: relative; display: inline-block; border: 1px solid #fff; border-radius: 3px; background: #a2261c; color: #fff; padding: 6px 10px; font-family: "alternate-gothic-no-2-d","Arial Narrow",sans-serif; font-weight: 400; font-size: 19px;    }
  .quads .quad .button i {margin-left: 5px; font-size: 0.8em}
  .quads .quad .img.forestImg {background-image: url(../images/forest_tub.jpg)}
  .quads .quad .img.bikeImg {background-image: url(../images/bike_image.jpg)}
  .quads .quad .img.fabImg {background-image: url(../images/fab_manicure.jpg)}
  .quads .quad .img.forestTop {background-image: url(../images/forest_image.jpg)}
  .quads .quad .img.fabTop {background-image: url(../images/fabTop.JPG)}
  .quads .quad .img.prezzybox {background-image: url(../images/prezzybox.jpg)}
  @media screen and (max-width: 900px) {
	  .quads .quad > span {font-size: 14px;}
  }
  @media screen and (max-width: 740px) {
	  .quads .quad {width: 50%; padding-top: 30%; margin-bottom: 20px; }	
	  .quads .quad > span {font-size: 18px;}	
  }
  @media screen and (max-width: 450px) {
	  .quads .quad {width: 100%; padding-top: 60%; }	
  }
  .bonusPrize {position: relative; display:block; margin: 30px 0; background: #fbf6ea; padding: 0 20px; text-decoration: none; color: #272729; min-height: 200px}
  .bonusPrize.pa:before {margin-bottom: 20px; }
  .bonusPrize.pb:after {margin-top: 20px; }
  .bonusPrize .top {position: absolute; bottom: 100%; left: 0; width: 100%; height: 7px; background: url(../images/code_box_top_wh.png) bottom no-repeat; background-size: contain;}
  .bonusPrize .bottom {position: absolute; top: 100%; left: 0; width: 100%; height: 7px; background: url(../images/code_box_bottom_wh.png) top no-repeat; background-size: contain;}
  .bonusPrize .img {position: relative; display:block; border: 1px solid #ccc; border-color: rgba(0,0,0,0.2); background: #ddd; background: rgba(0,0,0,0.1); height: 145px; width: 203px; }
  .bonusPrize .img.forestTop {background-image: url(../images/forest_image.jpg); float: left; margin: 0 20px 20px 0; background-position: center; background-repeat: no-repeat; background-size: cover;}
  .bonusPrize .img.fabTop {background-image: url(../images/fabTop.JPG); float: right; margin: 20px 0 0 20px; background-position: center; background-repeat: no-repeat; background-size: cover;}
  .bonusPrize .img.prezzybox {background-image: url(../images/prezzybox.jpg); float: left; margin: 0 20px 20px 0;  background-position: center; background-repeat: no-repeat; background-size: cover;}
  .bonusPrize .img.forestImg {background-image: url(../images/forest_tub.jpg); float: left; margin: 0 20px 20px 0; background-position: center; background-repeat: no-repeat; background-size: cover;}
  .bonusPrize .img.bikeImg {background-image: url(../images/bike_image.jpg); float: right; margin: 20px 0 0 20px; background-position: center; background-repeat: no-repeat; background-size: cover;}
  .bonusPrize .img.fabImg {background-image: url(../images/fab_manicure.jpg); float: left; margin: 0 20px 20px 0; background-position: center; background-repeat: no-repeat; background-size: cover;}
  
  .bonusPrize ul a {color: #a4261d;}
  
  .bonusPrize .logo {position: relative; float:right; height: 140px; width: 102px; background:url(../images/Shopping-voucher.png) right top no-repeat; background-size: contain; margin: 0 0 10px 10px;}
  .bonusPrize .strap {display: block; font-weight: 400; }
  .bonusPrize .title {display: block; font-family: festivo, "Arial Narrow", sans-serif; font-size: 2.5em; color:#b0221e; }
  .nm p {margin: 0; }
  .bonusPrize .button {display:block; margin: 10px 0 0 0; }
  .bonusPrize .button {position: relative; display: inline-block; border: 1px solid #fff; border-radius: 3px; background: #a2261c; color: #fff; padding: 6px 10px; font-family: "alternate-gothic-no-2-d","Arial Narrow",sans-serif; font-weight: 400; font-size: 19px;    }
  .bonusPrize .button b i {margin-left: 5px; font-size: 0.8em}
  @media screen and (max-width: 800px) {	
  }
  @media screen and (max-width: 740px) {
	  .bonusPrize .logo {height: 140px; width: 60px; }
  }
  @media screen and (max-width: 600px) {
	  .bonusPrize {padding: 0 20px; }
	  .bonusPrize .logo {}	
	  .bonusPrize .img {width: 100%; float: none; margin-bottom: 10px;  }
	  
  }	
  
  .prizeDetail {position: relative; display: block; margin: 30px 0; padding: 0 20px; background: #f4e9cb; color: #272729; }
  .prizeDetail:before {margin-bottom: 20px; }
  .prizeDetail:after {margin-top: 20px; }
  .prizeDetail .top {position: absolute; bottom: 100%; left: 0; width: 100%; height: 7px; background: url(../images/code_box_top.png) bottom no-repeat; background-size: contain;}
  .prizeDetail .bottom {position: absolute; top: 100%; left: 0; width: 100%; height: 7px; background: url(../images/code_box_bottom.png) top no-repeat; background-size: contain;}
  .prizeDetail .logo {width: 120px; margin-bottom: 10px; }
  .prizeDetail .img {position: relative; max-height: 215px; float: left; width: 33%; margin: 0 20px 10px 0; border: 1px solid #ccc; border-color: rgba(0,0,0,0.2); background: #ddd; background: rgba(0,0,0,0.1); background-position: center; background-size: cover;  }
  .prizeDetail .title {display: block; font-family: festivo, "Arial Narrow", sans-serif; font-size: 2.5em; line-height: 1; color:#b0221e }
  .prizeDetail .terms {font-size: 11px; COLOR: rgba(0,0,0,0.7); clear: both;}
  .prizeDetail .buttonContainer {margin: 10px 0;}
  .prizeDetail .buttonContainer a {position: relative; display: inline-block; text-decoration: none; border-radius: 3px; background: #a2261c; color: #fff!important; padding: 6px 10px; font-family: "alternate-gothic-no-2-d","Arial Narrow",sans-serif; font-weight: 400; font-size: 22px;    }
  .prizeDetail .buttonContainer a i {margin-left: 5px; font-size: 0.8em; }
  .prizeDetail_pale {background: #fbf6ea;  }
  .prizeDetail_pale .top {background-image: url(../images/code_box_top_wh.png) }
  .prizeDetail_pale .bottom {background-image: url(../images/code_box_bottom_wh.png)}
  .prizeDetail a {color: #a4261d;}
  
  /* .prizeDetail_logo .logo {float: right; width: 80px; margin: 0 0 10px 20px; } */
  
  
  
  @media screen and (max-width: 600px) {
	  .prizeDetail {margin: 20px 0; padding: 0 20px;}
	  .prizeDetail .img {float: none; width: 100%; margin: 20px 0;}
  }
  
  .buttonContainerPair {margin: 20px -10px; }
  .buttonContainerPair > div {float: left; width: 50%; padding: 0 10px; box-sizing: border-box;}
  .buttonContainerPair > div a {display: block; padding: 10px; font-size: 22px; color: #fff!important; text-align:center; background: #a2261c; border: none; text-decoration: none!important; font-family: "alternate-gothic-no-2-d","Arial Narrow",sans-serif; font-weight: 400; cursor:pointer;border-radius: 4px; }
  @media screen and (max-width: 500px) {
	  .buttonContainerPair {margin: 20px 0; }
	  .buttonContainerPair > div {float: none; width: 100%; padding: 5px 0; box-sizing: border-box; }
  }
  
  @keyframes fuel {
	  from {transform: translateX(-50%) rotate(-78deg); }
	  to {transform: translateX(-50%) rotate(78deg); }
  }
  @media screen and (max-width: 900px) {
	  .pair .textFuel {padding-left: 90px }
	  .pair .textFuel .fuel {width: 80px; height: 80px; margin-top: -40px; background-size: contain }
	  .pair .textFuel .fuel div {bottom:25px; }
	  .pair .textFuel .fuel div:after{bottom: -7px; background-size: 66%}	
  }
  @media screen and (max-width: 550px) {
	  .pair .left {float: none; width: auto; padding-right: 0; }
	  .pair .right {float: none; width: auto; padding-left: 0; }	
  }
	  
  .faqOpen > div > div {position: relative; }
  @media screen and (max-width: 500px) {
	  .faq > a {font-size: 1.1em; }
  }
  
  .dayOut h5 { }
  .dayOutImage { margin-right: 15px; margin-bottom: 15px;}
  .dayOutDescription { color: #a4261d; margin: 0 0 20px 0;padding-bottom: 5px; line-height: 1; }
  .dayOut h5 { color: #a4261d;  margin: 0px;}
  .dayOutImage { float: left; max-width: 300px; }
  .dayOut .terms {font-size: 0.75em; margin-top:20px; padding-top: 20px;  border-top: 1px solid #b09045;  }
  .dayOut .terms a {color: #000}
  .dayOut .termsOpener .terms {max-height: 150px; overflow: hidden;}
  .dayOut .termsOpener .showAll {display: none; padding: 5px 10px; margin-top: 20px; color: #fff; text-decoration: none; background: #a4261d; font-family: "alternate-gothic-no-2-d","Arial Narrow",sans-serif;  }
  
  .fuelIconTop {position: relative; color: #000; max-width: 1100px; padding: 0 20px; height: 0; box-sizing: border-box; margin: 0 auto;}
  .fuelIconTop i {position: absolute; top: 0; right: 20px; width: 99px; height: 140px; background: url(../images/fuel_icon.png) right top no-repeat; background-size: contain}
  @media screen and (max-width: 750px) {
	  .fuelIconTop {display:none;}
  }
  
  
  .containerMain .lower {position: relative; display: block; background: #fff; margin-top: 100px; min-height: 150px; }
  .containerMain .lower:before {content: ""; display: block; position: absolute; top: -80px; left: -30%; right: -30%; height: 500px; background: #fff; border-radius: 50%;}
  .containerMain .lower:after {content: ""; display: block; padding-bottom: 1px; margin-top: 40px; } 
  .containerMain .lower .container {position: relative; color: #000; max-width: 1100px; padding: 0 20px; box-sizing: border-box; margin: 0 auto;}
  @media screen and (max-width: 500px) {
	  .containerMain > h1 {font-size: 40px; line-height: 40px}
  }
  .winner {position: relative;background: #f4e9cb;}
  .winner .top {content: ""; position: absolute; bottom : 100%; left: 0; width: 100%; height: 10px; background: url(../images/box-top.png) top center;}
  .winner .bottom {content: ""; position: absolute; top : 100%; left: 0; width: 100%; height: 10px; background: url(../images/box-bottom.png) bottom center;}
  .winner:after{content: ""; position: absolute; display: block; top: 20px; bottom: 20px; left: 50%; width: 1px; background: #b09045 }
  .winner .left {position: relative; float: left; width: 50%; box-sizing: border-box; padding: 30px; }
  .winner .left h1 {font-size: 50px; color: #a4261d; margin: 0 0 20px 0;padding-bottom: 5px; line-height: 1; font-family: festivo, "Arial Narrow", sans-serif; font-weight: 400;  }
  .winner .left .img {position: relative; width: 100%; height: 0; padding-bottom: 50%; background-position: center; background-repeat: no-repeat; background-size: cover; margin: 20px 0; }
  .winner .left .img:after {content: ""; position: absolute; display: block; top: -3px; left: -3px; bottom: -3px; right: -3px; background: url(../images/border_dark.png) no-repeat center; background-size: 100% 100%;}
  .winner .right {position: relative; float: right; width: 50%; padding: 30px;  box-sizing: border-box;}
  
  @media screen and (max-width: 700px) {
	  .winner .left {float: none; width: 100%; }
	  .winner .right {float: none; width: 100%; border-top: 1px solid #b09045;}
	  .winner:after {display: none; }
  
  }
  
  
  .winner h1 {font-size: 30px; color: #a4261d; margin: 0 0 20px 0;padding-bottom: 5px; font-family: festivo, "Arial Narrow", sans-serif; font-weight: 400;  }
  .winner .terms {font-size: 0.75em; margin-top:20px; padding-top: 20px;  border-top: 1px solid #b09045;  }
  .winner .terms a {color: #000}
  
  .winner .termsOpener .terms {max-height: 150px; overflow: hidden;}
  
  .winner .termsOpener .showAll {display: none; padding: 5px 10px; margin-top: 20px; color: #fff; text-decoration: none; background: #a4261d; font-family: "alternate-gothic-no-2-d","Arial Narrow",sans-serif;  }
  
  .winner h2 {font-size: 20px; margin: 0 0 5px 0; font-family: "alternate-gothic-no-2-d","Arial Narrow",sans-serif; font-weight: 400;  }
  .winner .hidden {display: none}
  
  .winner .right h1 {padding-left: 80px; font-size: 35px; margin-bottom: 16px; line-height: 1; background: url(../images/fuel_icon_sm.png) left top no-repeat; }
  .winner .right .img {position: relative; width: 100%; height: 0; padding-bottom: 50%; background-image: url(../images/fuel.jpg); background-position: center; background-repeat: no-repeat; background-size: cover; margin: 20px 0; }
  .winner .right .img:after {content: ""; position: absolute; display: block; top: -3px; left: -3px; bottom: -3px; right: -3px; background: url(../images/border_dark.png) no-repeat center; background-size: 100% 100%;}
  
  .map {position: relative; background: #fff; height: 500px; height: calc(100vh - 106px)}
  
  .infoBox a {position:relative; display:block; border: 1px solid #fff; width: 240px; height: 260px; color: #555; text-decoration: none; background:#fff; box-sizing: border-box; font-family: 'Lato', arial, verdana, sans-serif; font-size: 13px;  overflow:hidden;-webkit-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.3); -moz-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.3); box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.3);}
  .infoBox a .img {position:relative; display: block; height: 175px; width: 100%; overflow: hidden; text-align:center; border-bottom: 1px solid #f7f7f7}
  .infoBox a .img img {display: block;  margin: auto;  height: auto; min-height: 100%; width: auto; min-width: 100%; border:none; }
  .infoBox a .details {position:absolute; top:176px; width: 100%; background: #fff; padding: 5px 10px; box-sizing: border-box;
	  webkit-transition: all 0.25s ease;
	  -moz-transition: all 0.25s ease;
	  -o-transition: all 0.25s ease;
	  transition:all 0.25s ease;
  }
  .infoBox a .details .title {display:block; font-size: 1.1em; font-weight: 700; }
  .infoBox a .bottomDetails {position:absolute; left: 0; bottom: 0; padding: 10px; width: 100%; height:62px; box-sizing: border-box; background: #fff; }
  .infoBox a .bottomDetails .location {display:block; height: 16px; overflow: hidden; }
  .infoBox a .bottomDetails .price {display:block; font-size: 1.4em; font-weight: 700;}
  .infoBox a .bottomDetails:before {content:""; position:absolute; top: 5px; left: 10px; right:10px; height:0; border-top:1px dotted #aaa; }
  .infoBox a::after {content:""; position:absolute; bottom: 0; right: 0; width: 32px; height: 32px; background: url(../images/icon_arrow_right.gif) center no-repeat #ee7d11;}
  .infoBox .close {position:absolute; top: 1px; right: 1px; width: 24px; height: 24px; background: url(../images/icon_cross_white.gif) no-repeat  center rgba(0,0,0,.1); cursor: pointer; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomleft:4px; border-bottom-left-radius: 4px;}
  .infoBox .close:hover {background-color: #ef2d33}
  
  
  
  .gallery {margin: 20px -3px;}
  .gallery > div {float: left; width: 12.5%; padding: 3px; box-sizing: border-box;  }
  .gallery > div > a {display: block; background-position: center; background-repeat: no-repeat; background-size: cover; -ms-interpolation-mode: bicubic; padding-bottom: 75%;background-color: rgba(0,0,0,0.1); border: 1px solid #004122 }
  @media screen and (max-width: 650px) {
	  .gallery > div {width: 16.66%; }
  }
  @media screen and (max-width: 450px) {
	  .gallery > div {width: 25%; }
  }
  .modalGallery {display: none; position: fixed; top: 0; left: 0; height: 100%; width: 100%; background: rgba(0,0,0,0.5); z-index: 100}
  .modalGallery .inner {position: absolute; display: block; left: 20px; top: 20px; right: 20px; bottom: 20px; background: #fff; overflow: hidden; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5); box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);}
  .modalGallery .inner img {position: absolute; display:none; top: 50%; left: 50%; }
  .modalGallery .inner a.button {position: absolute; display:inline-block; top: 50%; margin-top: -30px; font-size: 28px; color: #fff; text-decoration: none; background-color: rgba(0,0,0,0.2);  }
  .modalGallery .inner a.button:before {font-size: 20px;}
  .modalGallery .inner a.button:hover {background-color: rgba(0,0,0,0.5);}
  .modalGallery .inner a.next {right: 0; padding: 20px 16px 20px 20px; border-radius: 4px 0 0 4px;}
  .modalGallery .inner a.prev {left: 0; padding: 20px 20px 20px 16px; border-radius: 0 4px 4px 0;}
  .modalGallery .inner .timer {display: none; position: absolute; width: 50px; height: 32px; padding: 20px 10px; line-height: 0; margin-top: -25px; margin-left: -25px; text-align: center; top: 50%; font-size: 30px;  left: 50%; background: #fff; border: 1px solid #ccc; z-index: 100; border-radius: 4px; }  
  .modalGallery .inner a.closeButton {position:absolute; cursor:pointer; top: 0; right: 0; padding: 10px; width: 25px; color: #fff; background: #ccc; background: rgba(0,0,0,0.2); font-size: 24px; line-height: 1; text-align: center; border-radius: 0 0 0 4px; z-index: 1}
  .modalGallery .inner a.closeButton:hover {background-color: rgba(0,0,0,0.5);}
  @media screen and (max-width: 600px) {
	  .modalGallery .inner {position: absolute; display: block; left: 10px; top: 10px; right: 10px; bottom: 10px;}
  }
  .whereImage {width: 100%; background: url(../images/walls_code_finder_illustration.jpg) center no-repeat; height: 0; padding-bottom: 62.5%; margin: 20px 0; background-size: contain;}
  
  .modal {position: fixed; display:none; top: 0; left: 0; width: 100%; height: 100%; background:rgba(0,0,0,0.7); z-index: 120;}
  .modal .inner {position: absolute; left: 50%; top: 50%; width: 90%; max-width: 600px; height: auto; box-sizing: border-box; background: #f4e9cb; color: #666; -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.5); -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.5); box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);}
  .modal .inner:before {content: ""; position: absolute; bottom : 100%; left: 0; width: 100%; height: 10px; background: url(../images/box-top.png) top center;}
  .modal .inner:after {content: ""; position: absolute; top : 100%; left: 0; width: 100%; height: 10px; background: url(../images/box-bottom.png) bottom center;}
  
  .modal a.closeButton {position:absolute; cursor:pointer; top: -17px; right: -17px; width: 40px; padding: 5px 0; background: #a4261d; border: 3px solid #fff; color: #fff; font-size: 30px; line-height: 1; text-align: center; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; z-index: 1}
  .modal a.closeButton:hover {background: #690403}
  .modal a.closeButton2 {position:absolute; cursor:pointer; top: -17px; right: -17px; width: 40px; padding: 5px 0; background: #a4261d; border: 3px solid #fff; color: #fff; font-size: 30px; line-height: 1; text-align: center; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; z-index: 2}
  .modal a.closeButton2:hover {background: #690403}
  .modal .inner .content {position: relative; margin: 0 auto; min-height: 60px; max-height: 500px; max-height: 90vh; padding: 0 30px; box-sizing: border-box; overflow: auto; }
  .modal .inner .content h1 {font-family: festivo, "Arial Narrow", sans-serif; font-weight: 400; margin: 10px 0; color: #a4261d; line-height: 1}
  .modal .inner .content .title {font-family: festivo, "Arial Narrow", sans-serif; font-size: 40px; font-weight: 400; margin: 10px 0; color: #a4261d; line-height: 1}
  .modal .inner .content h2 {font-family: festivo, "Arial Narrow", sans-serif; font-size: 25px; font-weight: 400; margin: 10px 0; color: #a4261d; }
  .modal .inner .content p {margin: 10px 0;}
  .modal .inner .content a {color: #a4261d; text-decoration: underline;}
  .modal .inner .content .links {margin: 10px 0; }
  .modal .inner .content .links a {display: block; }
  
  .modal .inner .content .dayout p {margin: 0 0 10px 0;} 
  .modal .inner .content .dayout h2 {margin: 10px 0 0 0; }
  .modal .inner .content .dayout .dayOutImg {position: relative; margin: 10px auto; max-width: 420px;  }
  .modal .inner .content .dayout .dayOutImg img {width: 100%; }
  
  .modal .inner .content:before {content: ""; position: relative; display: block; height: 1px; margin-bottom: 30px; }
  .modal .inner .content:after {content: ""; position: relative; display: block; height: 1px; margin-top: 30px; }
  
  .modal .inner .buttonContainer {margin: 20px 0; }
  .modal .inner .buttonContainer a {display:inline-block; padding: 10px; width: 100%; text-align:center; box-sizing: border-box;margin: 5px 0; color: #fff; background: #a4261d; font-size: 1.4em; text-decoration: none;  font-family: "alternate-gothic-no-2-d","Arial Narrow",sans-serif;  cursor:pointer; border-radius: 3px; border: none; }
  .modal .inner .buttonContainer a:hover {background: #690403;  cursor: pointer; }
  .modal .inner .buttonContainer a i {margin: 0 5px; font-size: 0.8em;}
  .modal .inner .buttonContainer a.buttonBack {background: #d6c69b;}
  .modal .inner .buttonContainer a.buttonBack:hover {background: #c6b68a;}
  
  .modal .inner .buttonContainerSmall {margin: 10px 0;}
  .modal .inner .buttonContainerSmall > a {display: inline-block; width: auto; font-size: 1.2em; padding: 6px 10px; margin: 0; }
  
  .dayOutList > div  {border-bottom: 1px solid rgba(0,0,0,0.2);}
  .dayOutList > div:before {content: ""; display: block; padding-top: 1px; margin-bottom: 10px; }
  .dayOutList > div:after {content: ""; display: block; padding-bottom: 1px; margin-top: 10px; }
  .dayOutList h3 {margin: 0; }
  
  .modal .inner .terms {font-size: 11px; COLOR: rgba(0,0,0,0.7); clear: both;}
  .modal .inner .wait {text-align:center;}
  .modal .inner .wait .fa {color: #a4261d;font-size: 40px; }
  
  .modal .inner .prize .img {Border: 1px solid #ccc; border-color: rgba(0,0,0,0.2); background: rgba(0,0,0,0.1); margin: 20px 0; max-width: 100%; width: 100%; max-height: 350px;}
  .modal .inner .prize .logo {height: 40px;}
  
  @media screen and (max-width: 750px) {
	  .modal .inner .content {padding: 0 20px; }
	  .modal .inner .content:before {margin-bottom: 20px; }
	  .modal .inner .content:after {margin-top: 20px; }
	  .modal .cornerFlash {display: none; }
	  .modal .inner .content h1 {padding-left: 0; }
  }
  @media screen and (max-width: 600px) {
	  .modal .inner .content {padding: 0 20px; }
	  .modal .inner .content:before {margin-bottom: 20px; }
	  .modal .inner .content:after {margin-top: 20px; }
  }
  @media screen and (max-width: 500px) {
	  .modal .inner .content h1 {font-size: 40px; }
	  .modal .inner .content h2 {font-size: 20px; }
  }
  
  .successContainer {}
  .successContainer table {}
  .successContainer table {margin: 20px 0;}
  .successContainer table tr {}
  .successContainer table tr th {text-align: left; }
  .successContainer table tr td {text-align: left; }
  .successContainer .terms {font-size: 11px; COLOR: rgba(0,0,0,0.7); clear: both;}
  
  .successContainer .buttonContainer {margin: 20px 0; }
  .successContainer .buttonContainer a {display:inline-block; padding: 10px; text-align:center; box-sizing: border-box;margin: 5px 0; color: #fff; background: #a4261d; font-size: 1.4em; text-decoration: none;  font-family: "alternate-gothic-no-2-d","Arial Narrow",sans-serif;  cursor:pointer; border-radius: 3px; border: none; }
  .successContainer .buttonContainer a:hover {background: #690403;  cursor: pointer; }
  .successContainer .buttonContainer a i {margin: 0 5px; font-size: 0.8em;}
  
  .learnMore  {display:inline-block; padding: 10px; text-align:center; box-sizing: border-box;margin: 5px 0; color: #fff !important; background: #a4261d; font-size: 1.4em; text-decoration: none !important;  font-family: "alternate-gothic-no-2-d","Arial Narrow",sans-serif;  cursor:pointer; border-radius: 3px; border: none; }
  .learnMore:hover {background: #690403;  cursor: pointer; }
  .learnMore i {margin: 0 5px; font-size: 0.8em;}
  
  .successContainer img {width: 50%; float: right; margin: 0 0 20px 20px }
  .successContainer .emailBox {margin: 20px 0; font-size: 1.2em; font-weight: 700;}
  .successContainer .prizeDetail {padding: 0;}
  
  
  
  #search-input {
	  margin-top: 10px;
	  height: 29px;
	  line-height: 29px;
	  width: 50%;
	  padding-left: 10px;
	  direction: ltr;
	  color: rgb(0, 0, 0); 
	  font-family: Roboto, Arial, sans-serif;
	  font-size: 11px;
	  background-color: rgb(255, 255, 255);
	  border-bottom-left-radius: 2px;
	  border-top-left-radius: 2px;
	  box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
	  font-weight: 500;
	  box-sizing: border-box;
	  border: 0px;
  }
  
  .pack-animation-container {
	position: relative;
	left: 0;
	height: 300px;
  }
  
  .pack-animation-container .pack {
	position: absolute;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 50% 50%;
	height: 200px;
	width: 150px;
	opacity: 0;
	transition: all 0.3s;
	filter: blur(10px);
  }
  
  .pack-animation-container .pack__upcoming {
	left: 0%;
	opacity: 0;
	z-index: 1;
  }
  
  .pack-animation-container .pack__focus {
	z-index: 2;
	opacity: 1;
	left: 50%;
	transform: translateX(-50%) translateY(30%) scale(1.5);
	filter: blur(0px);
  }
  
  .pack-animation-container .pack__leaving {
	z-index: 3;
	opacity: 0;
	left: 100%;
	transform: translateX(-100%);
  }
  
  .pack-animation-container .pack__left {
	z-index: 3;
	opacity: 0;
	left: 100%;
	transform: translateX(-100%);
  }
  
  .pack-animation-container .pack-animation {
	position: relative;
	width: 100%;
	height: 400px;
	overflow: hidden;
  }
  
  .printVoucher {max-width: 800px; margin: 0 auto; padding: 30px; }
  .printVoucher .printTop {margin-bottom: 40px;}
  .printVoucher .terms {font-size: 0.75em;}
  .printVoucher .logo1 {width: 18%; float: left;}
  .printVoucher .logo2 {width: 30%; float: right; margin-top: 20px; }
  #printFrame {position: absolute; top: 0; left: 0; border:none; background: none; width: 1px; height: 1px; }
  
  @media print {
	   .nav { display: none;} 
	  .mainBody {background: none;}
	  .box {box-shadow: none; background: none; margin: 0;}
	  .box:before {display:none;}
	  .box .boxTop {display:none;}
	  .box .boxBottom {display:none;}
	  .footer {display:none;}
	  .buttonContainer {display:none;}
	  .emailBox {display:none;}
	  .printLogo {display:block; margin: 0 auto; }
	  .background-shine {display: none;}
	  .main {background: #fff;}
	  .prizeDetail {background: none;}
	  .noPrint {display:none;}
  }
  
  .buttonContainer a{
	  padding: 10px;
	  text-align: center;
	  box-sizing: border-box;
	  margin: 5px 0;
	  color: #b0221e;
	  background: #fff;
	  font-size: 2.2em;
	  text-decoration: none;
	  font-family: "alternate-gothic-no-2-d","Arial Narrow",sans-serif;
	  cursor: pointer;
	  border-radius: 3px;
	  border: none;
  }
  
  input[name="code"] {
	  font-size: 35px;
	}
  
  .floatingLink {position: fixed; bottom: 0; right: 0; padding: 10px 20px 35px 30px; margin: 0; z-index: 10; }
  @media screen and (max-width: 1400px) {
	  .floatingLink  a {min-width: 200px; }
  }
  @media screen and (max-width: 1100px) {
	  .floatingLink {display:block;position: relative;padding: 0;}
  }
  @media screen and (max-width: 1400px) {
	  .redBar.enterNow .buttonContainer a {min-width: 200px; }
	  .floatingLink  .buttonContainer a {min-width: 200px; }
  }